[Mokomaze] Two bugreports and a feature-request (was: Re: [Mokomaze 0.5.0] is released)

Marcel tanuva at googlemail.com
Mon May 4 17:12:22 CEST 2009


Am Montag, 4. Mai 2009 07:05:56 schrieb ANT:
> neovento wrote:
> >>Can you fix this soon? That would be really great. :)
> I am trying to prevent ode's (debian sid) asserts, but no luck. Code of
> the game is correct. I've surfed the web and all recommends to
> recompile ode with --enable-release if that assert appears. I've found
> it was ./configure'd with --enable-double-precision and without
> --disable-debug, so the problem is in one of this flags. Anyway if some
> coding trick will be found to avoid the problem, Double Precision will
> drop the performance. Currently, install libode0debian1 from stable and
> have a fun.

double precision might kill performance on the neo, that's true. But in 
general it would rather cause internal ODE errors - the asserts should 
only be affected by disable-debug.
So sid's ODE package is kinda useless for us because we need single 
precision, correct?


More information about the community mailing list